Subject: Spartan Mailing List

From: [email-masked] (Harry C. Johnson)
Date: Wed, 4 Jan 95 10:02:57 -0800

I am currently working on developing a Spartan mailing list.  The list
when put into full operation will be open to everyone with Spartan
related questions and information, though it will be moderated.
Anyone who is interested in helping me test the list, and thereby
becoming the first subscribers should send mail to
[email-masked].

Thanks!
-Harry

+--------------------------------------------------------------------+
|Harry C. Johnson       |  /--- ----\  /---/ ---\ ----- /---/ /|   / |
|Computational Chemist  |  \    /   / /   / /   /  /   /   / / |  /  |
|Wavefunction Inc.      |   \  /---/ /---/ /---/  /   /---/ /  | /   |
|E-mail: [email-masked]|---/ /     /   / /   \  /   /   / /   |/    |
+--------------------------------------------------------------------+